@charset "utf-8";
/*CSS通用重置样式*/
body, div, dl, dt, dd, ul, ol, li,h1, h2, h3, h4, h5, h6, pre, code,form, fieldset, legend, input, button,textarea, p, blockquote, th, td {margin:0;padding:0;list-style:none; text-decoration:none;}
fieldset, img {border:0;}
:focus {outline:0;}
address, caption, cite, code, dfn,em, th, var, optgroup,i {font-style:normal;font-weight:normal;}
h1, h2, h3, h4, h5, h6 {font-size:100%;font-weight:normal;}
abbr, acronym {border:0;font-variant:normal;}
input, button, textarea,select, optgroup, option {font-family:inherit;font-size:inherit;font-style:inherit;font-weight:inherit;}
code, kbd, samp, tt {font-size:100%;}
input, button, textarea, select {*font-size:100%;}
body {font-size:12px;color:#333;background:#FFF;}
ol, ul {list-style:none;}
caption, th {text-align:left;}
sup, sub {font-size:100%;vertical-align:baseline;}
:link, :visited , ins {text-decoration:none;}
blockquote, q {quotes:none;}
blockquote:before, blockquote:after,q:before, q:after {content:'';content:none;}
a{text-decoration:none;}
a:hover{text-decoration:none;}
img{vertical-align:middle;}
.clearfix:before,.cf:before,.clearfix:after,.cf:after{content:"\0020";display:block;height:0;overflow:hidden;}
.clearfix:after,.cf:after{clear:both;}
.clearfix,.cf{zoom:1;}
html{_text-overflow:ellipsis;} /*���IE6��ͼƬ����*/ 
iframe{display:block;}

ol, ul {list-style: none;}
blockquote:before, blockquote:after,q:before, q:after {content: "";}
blockquote, q {quotes: "" "";}

/* Init */
html, body, div, span, applet, object, iframe,h1, h2, h3, h4, h5, h6, p, blockquote, pre,a, abbr, acronym, address, big, cite, code,del, dfn, em, font, img, ins, kbd, q, s, samp,small, strike, strong, sub, sup, tt, var,dl, dt, dd, ol, ul, li,fieldset, form, label, legend{margin: 0; padding: 0;border: 0; outline: 0; font-weight: inherit; font-style: inherit; font-size: 100%; font-family: inherit;}

/* common */
body { font: 14px/1.5 "Helvetica Neue", Microsoft YaHei, "Microsoft Yahei", Helmet, Freesans, sans-serif; color:#333333; 
margin-top:0px; background:url(/xxzxResource/topbg.jpg) no-repeat top #f9f5f0;}
a,a:visited{ text-decoration:none;}

.clearer{ line-height:0px; clear:both; }
strong{ font-weight:bold;}


.header {z-index: 9999; width:100%; height:55px; background:#005bac; position: fixed;top:0px; left:0px;}

.headm { width:1200px; margin:0 auto; height:55px; line-height:55px; }
.headm ul li { float:left; font-size:24px; font-weight: bold;
color:#fff;
margin-left:35px;
padding-right:30px;
 }

.headm ul li a { color:#fff; }

.bannera { width:1200px; margin:0 auto; height:400px; margin-top:75px; }

.ma { width:1200px; margin:0 auto; height:450px; margin-top:45px;}
.mb { width:1200px; margin:0 auto; overflow:hidden; }


.mbl { width:655px; overflow:hidden; float:left;}

.mbla {margin-bottom:5px; width:620px; height:245px;padding:15px;border:1px solid #dcdcdc; }
.mblb {margin-bottom:5px; width:620px; height:205px;padding:15px;border:1px solid #dcdcdc; }

.mblatop { width:100%; height:45px;
 border-bottom:1px solid #777777; line-height: 45px; }
.mblatop span { color:#ad4b4f; padding:7px;
 font-weight: bold; font-size:22px; border-bottom:4px solid #ad4b4f;}
.mblatop a { text-align: right; float:right; color:#333; font-size:12px; }
.mbr { width:520px; float:right; overflow:hidden; }
.mblia { width:100%; overflow:hidden;margin-top:10px; }
.mblia ul li { width:590px; height:40px; line-height: 40px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
padding-left:20px;
background:url(/xxzxResource/mlibga.png) left center no-repeat;
font-size:18px; 
     }

.mblib ul li { width:280px;padding-right:10px; height:40px; line-height: 40px;
    overflow: hidden;float:left;
    text-overflow: ellipsis;
    white-space: nowrap;
padding-left:20px;
background:url(/xxzxResource/mlibga.png) left center no-repeat;
font-size:18px; 
     }



.mbra { width:520px; height:330px; overflow:hidden;background:url(/xxzxResource/keyword.png) no-repeat center; }
.mbra ul { position: relative; width:520px; margin-top:60px; }
.mbra ul li {position: absolute; font-size:22px; cursor: pointer; font-weight: bold;}

.mbra ul li.mbrla {left:35px; top:10px; }
.mbra ul li.mbrlb {right:90px; top:50px; }
.mbra ul li.mbrlc {left:90px; top:92px; }
.mbra ul li.mbrld {right:60px; top:135px; }
.mbra ul li.mbrle {left:25px; top:180px;}
.mbra ul li.mbrlf {right:80px; top:225px;}

.mbra ul li.mbrla span {color:#13a9ff; }
.mbra ul li.mbrlb span{color:#fbad82;}
.mbra ul li.mbrlc span{color:#ad4b4f;}
.mbra ul li.mbrld span{color:#4b60ad;}
.mbra ul li.mbrle span{color:#ff9d62;}
.mbra ul li.mbrlf span{color:#2398f4 !important;}

.mbra ul li.sizew { font-size:24px;}

  .mbrb { width:520px; height:200px;
  }

.mbrb { width:520px; height:200px; overflow:hidden;
 margin-top:15px;}
.mbrb img { width:520px; height:200px; }


.mbrc { width:520px; height:230px;
overflow:hidden;margin-top:25px;

 background:url(/xxzxResource/pica.jpg) no-repeat center;}

.mbrctop { width:520px; line-height: 45px; height:45px; margin-top:10px;} 


.mbrctop span { color:#ad4b4f; padding:7px;
 font-weight: bold; font-size:22px;}
.mbrctop a { text-align: right; float:right;padding-right:15px; color:#fff; font-size:12px; }


.mbrc ul li { width:520px; height:35px; line-height: 35px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
padding-left:20px;
background:url(/xxzxResource/mlibga.png) left center no-repeat;
font-size:18px; 
     }



.foota { width:100%; height:185px; background:#005bac;overflow:hidden;margin-top:45px; }

.footm { width:730px; margin:0 auto; overflow:hidden;padding-top:35px;}

.footm img { float:left; }

.footm .fa { float:left; width:360px; height:80px; color:#fff;
font-size:14px; line-height:30px;margin-right:55px;margin-left:20px;
 }

 .footm .fb { float:left; width:130px; height:80px; color:#fff;
font-size:14px; line-height:30px;padding-top:10px;margin-left:20px;
 }






.mblia a { color:#333; }

#focus_Box{position:relative;width:1000px;height:360px;margin:20px auto; z-index:999}
#focus_Box ul{position:relative;width:980px;height:360px; z-index:0px}
#focus_Box li{z-index:0;position:absolute; width:0px;height:0px;top:146px;cursor:pointer;left:377px;border-radius:4px;}
#focus_Box li img{width:100%;height:100%;vertical-align:top ;-webkit-box-shadow:0px 0px 15px #434343;  
  -moz-box-shadow:0px 0px 15px #434343;  
  box-shadow:0px 0px 15px #434343; }
#focus_Box li p{position:absolute;left:0;bottom:0px;width:100%;height:40px;line-height:40px;background:url(../images/float-bg.png) repeat;text-indent:8px;color:#fff;}

#focus_Box .prev,#focus_Box .next{display:block;z-index:9999;overflow:hidden;cursor:pointer;position:absolute;width:200px;height:415px;top:10px; background:url(../images/bb.png) repeat;}
#focus_Box .prev{left:0px}
#focus_Box .next{right:0px} 
#focus_Box .prev:hover{background-position:left top;}
#focus_Box .next:hover{background-position:right top;}
#focus_Box a.imgs-scroll-btn{display:block;position:absolute;z-index:110;top:7px;right:15px;width:51px;height:23px;overflow:hidden;background:url(../images/share-btn.png) no-repeat;text-indent:-999px;}

#focus_Box li p span a { color:#fff;}



#focus_Box span.imim { display: block; width:100%;  height:40px; line-height: 45px; background:rgba(0,0,0,0.6);    
filter:progid:DXImageTransform.Microsoft.gradient( GradientType = 0,startColorstr = '#80000000',endColorstr = '#80000000')\9;  text-align:left; }
